IDCVSSSummaryLast (major) updatePublished
CVE-2004-2342 5.0
ChatterBox 2.0 allows remote attackers to cause a denial of service (server crash) via a malformed request to the server, as demonstrated using "aaaaaa".
11-07-2017 - 01:31 31-12-2004 - 05:00
Back to Top Mark selected
Back to Top